@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;slideshow
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*   MAIN CSS   */  /*   MAIN CSS   */  /*   MAIN CSS   */  /*   MAIN CSS   */  /*   MAIN CSS   */

@font-face {
    font-family: 'NewBaskerville-Regular-webfont';
    src: url('NewBaskerville-Regular-webfont.eot');
    src: url('NewBaskerville-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('NewBaskerville-Regular-webfont.woff') format('woff'),
         url('NewBaskerville-Regular-webfont.ttf') format('truetype'),
         url('NewBaskerville-Regular-webfont.svg#NewBaskerville-Regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}



body {
	font-family: 'NewBaskerville-Regular-webfont', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	margin: 0;
	padding: 0;
	color: #666;
	text-rendering: optimizeLegibility;
	
}
html {  
    -webkit-font-smoothing: antialiased;
	overflow-y: scroll;
}

/* ~~ LINKS ~~ */
a:link {
	color: #AEABA3;
	text-decoration: none; 
}
a:visited {
	color: #AEABA3;
	text-decoration: none;
}
a:hover, a:focus { 
	text-decoration: none;
	color: #6F0;
}
a[href$=jpg] {
	text-decoration: none;
	border: 0 none;
}
a img { border: none; }

/* ~~ CONTAINER  ~~ */
.container {
	width: 100%;
	min-width: 1200px;
}
.wrapper {
	margin:40px 56px 56px 56px;
}

.header {
	height:198px;
}
.logo {
	font-size:19px;
	color:#000;
}
.logoBox {
	padding-top:3px;
	width:25.05%;
	float:left;
}
.content {
}
.sidebar {
	width:25.05%;
	float:left;
}






/* ~~ OPENING ~~ */
.introContainer {
	width: 100%;
	height:100%;
	min-width: 1200px;
}
.introHeader {
	height:198px;
	display:none;
}
.introLogoBox {
	padding-top:3px;
	width:25.05%;
	float:left;
}

.introFooter {
	position:fixed;
	background-color:#FFF;
	height:56px;
	width:100%;
	bottom:0px;
	left:0px;
	z-index:100;
}

/* ~~ OPENING SLIDESHOW ~~ */
.introSlideshow {
	width:100%;
	height:100%;
	position:relative;
	margin-bottom:56px;
}
.smallSlideshow {
	width:100%;
	height:100%;
	position:relative;
	margin-bottom:56px;
	margin:0 auto;
	text-align:center;
}

/*     SLIDESHOW    */

#slideshow {
    position:relative;
	overflow:hidden;
	height: 100%;
	width:80%;
	padding:0;
	min-width:900px;
}
#slideshow DIV {
   position:absolute;
   top:0;
   left:0;
    z-index:8;
    opacity:0.0;    
	filter: alpha(opacity=0);
	background-color: #FFF;
}
#slideshow DIV.active {
    z-index:10;
    opacity:0.0;
	filter: alpha(opacity=0);
	background-color: #FFF;
}
#slideshow DIV.last-active {
    z-index:9;
}
#slideshow DIV IMG {
	padding:0;
	width:auto;
	max-width: 100%;
	height: 100%;
}
img {
	border:none;
}


/*     SLIDESHOW FIXED WITH ONLY SCALING HEIGHT    */

#fixedwidthslide {
    position:relative;
	/*overflow:hidden;*/
	height: auto;
	width:100%;
	padding:0;
	min-width:900px;
}
#fixedwidthslide DIV {
   position:absolute;
   top:0;
   left:0;
   width:100%;
   height:auto;
    z-index:8;
    opacity:0.0;    
	filter: alpha(opacity=0);
	background-color: #FFF;
}
#fixedwidthslide DIV.active {
    z-index:10;
    opacity:0.0;
	filter: alpha(opacity=0);
	background-color: #FFF;
}
#fixedwidthslide DIV.last-active {
    z-index:9;
}
#fixedwidthslide DIV IMG {
	display:block;
	padding:0;
	width:100%;
	max-width: 100%;
	height: auto;
}


/* ~~ MAIN NAV ~~ */



ul.nav {
	list-style: none;
	width:17.95%;
	margin-right:1.05%;
	float:left;
	padding:0;
}
ul.nav li {
	font-family: 'NewBaskerville-Regular-webfont', Arial, Helvetica, sans-serif; color:#666;
	font-size:19px;
	line-height:22px;
	text-decoration: none;
	display: block;
	text-decoration: none;
	color: #AEABA3;
}
ul.nav a, ul.nav a:visited { 
	text-decoration: none;
	color: #AEABA3;	
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	color: #6F0;
	text-decoration: none;
}
ul.nav li.active a {
	color: #7C7A74;
	text-decoration: none;
}

/* ~~ GALL MENU & THUMBNAILS ~~ */
.catTitle {
	border-top: 1px solid #C4C1BC; 
	height:56px;
	width:70.91%;
}

h1 {
	font-size:14px;
	color: #7C7A74;
	padding-top:7px;
}
.gallMenu {
	border-top: 1px solid #C4C1BC;
	padding-top:9px; 
	width:70.91%;
	padding-bottom:42px;
}
.gallText {
	border-top: 1px solid #C4C1BC; 
	width:70.91%;
	font-size:14px;
	line-height:16px;
	color: #7C7A74;
	padding-top:10px;
	/*margin-top:42px;*/
}

/*   GALL SUB NAVIGATION    */
ul.navSub {
	list-style: none;
	padding:0;
}
ul.navSub li {
	width:70.91%;
}
ul.navSub a, ul.navSub a:visited { 
	display: block;
	text-decoration: none;
	font-size:19px;
	line-height:22px;
	color: #AEABA3;	
}
ul.navSub a:hover, ul.navSub a:active, ul.navSub a:focus, ul.navSub li.over a{ 
	color: #6F0;
}
ul.navSub li.active a {
	color: #7C7A74;
	text-decoration: none;
}

/* ~~ thumbnails ~~ */

.gallThumbs {
	width:74.95%;
	float:left;
	border-top: 1px solid #C4C1BC;
	padding-top:12px; 
}

h2 {
	color:red;
	padding-top:6px;
}

.thumbContainer {
	width:100%;
}

/*width:  calc( ( 100% - 3.6% ) / 4 )= 24.1%;   gap =1.2%  */
/*.thumbBox {
	float:left;
	width:24.1%; 
	margin-right:1.2%;
	margin-bottom:11px; 
}
.thumbBox:nth-child(4n+4) {
	margin-right:0%;
}
.thumbBox img {
	width:100%;
	height:auto;
}*/

/*  THUMBNAILS MASONRY    */
/*   gutterSize = (containerWidth - (elementWidth * numberOfElement) / numberOfGutters)
*/
.hide {
    visibility: hidden;
    opacity: 0;
}
.item{
	float:left;
	margin:0 0px 1.2% 0;
}
.item img {
	display:block;
	width:100%;
	border:none;
	
}

.item,
.grid-sizer {
  /*// 1/4 column, minus 3 gutters of 0.6%
  width:  calc( ( 100% - 1.8% ) / 4 )= 23.5%;*/
  width: 24.1%;
}
.gutter-sizer {
    width: 1.2%;
}

/**** Transitions for Masonry ****/

.masonry,
.masonry .masonry-brick {
  -webkit-transition-duration: 0.4s;
     -moz-transition-duration: 0.4s;
      -ms-transition-duration: 0.4s;
       -o-transition-duration: 0.4s;
          transition-duration: 0.4s;
}

.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.masonry .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}

/* ~~ CAT INFO TEXT ~~ */
.infoContent {
	width:74.95%;
	float:left;
}
.infoItem {
	border-top: 1px solid #C4C1BC;
	padding-bottom:30px;
	width:742px; 
	font-size:19px;
	line-height:22px;
}
.infoHeading {
	font-size:19px;
	line-height:22px;
	padding:7px 0 26px 0;
}
.infoPic {
}
.infoBody {
	padding-top:25px;
	padding-bottom:25px;
	color: #AEABA3;
}

/* ~~ GALLERY ~~ */
.toThumbs {
	position:absolute;
	cursor: pointer;
	top:15px;
	right:15px;
	z-index:100;
}

/*     SLIDESHOW    */
.galleryWrapper {
	/*margin:34px 37px 0px 37px;*/
}
.galleryContent {
	margin:60px 0px 60px 0px;
	height:100%;
	width:auto;
}
.galleryLeft {
	position:absolute;
	top:100px;
	left:10px;
	z-index:100;
}
.galleryRight {
	position:absolute;
	top:100px;
	right:10px;
	text-align:right;
}
.slideContent {
	padding:0;
	width: 100%;
	margin:0 auto;
	position:relative;
	text-align:center;
}
#gallSlideshow {
    position:relative;
    margin:0 auto;
	text-align: center;
	height: 100%;
}
#gallSlideshow DIV {
   position:absolute;
   top:0;
   left:0;
	text-align: center;
	margin:0 auto;
    z-index:8;
    opacity:0.0;
	display:inline-block;    
	filter: alpha(opacity=0);
	background-color: #FFF;
}
#gallSlideshow DIV.active {
    z-index:10;
    opacity:0.0;
	margin:0 auto;
	filter: alpha(opacity=0);
	background-color: #FFF;
}
#gallSlideshow DIV.last-active {
    z-index:9;
}
#gallSlideshow DIV IMG {
	padding:0;
	width:auto;
	max-width: 100%;
	height: 100%;
	margin:0 auto;
}


.leftControl {
	cursor: pointer;
	padding-top:0px;
	
	display:none;
}
.rightControl {
	cursor: pointer;
	padding-top:0px;
	
	display:none;
}
.gallFooter {
	position:absolute;
	left:0;
	bottom:-28px;
	z-index:200;
}
.footerWrapper {
	padding:0 0px 0 0px;
	text-align:left;
	margin:0 auto;
}
.photoCaption {
	width:100%;
	text-align:left;
	font-size:14px;
	color:#AEABA3;
}



/* ~~ BOOKS THUMBS ~~ */
.booksText {
	border-top: 1px solid #C4C1BC; 
	width:70.91%;
	font-size:14px;
	line-height:16px;
	color: #7C7A74;
	padding-top:10px;
	
}

.bookThumbs {
	width:74.95%;
	float:left;
	 
}
.bookThumbContainer {
	width:100%;
}

/*width:  calc( ( 100% - 1.2% ) / 2 )= 49.4%;   gap =1.2%  */
.bookThumbBox {
	border-top: 1px solid #C4C1BC;
	padding-top:12px;
	float:left;
	width:49.4%; 
	margin-right:1.2%;
	margin-bottom:11px; 
}
.bookThumbBox:nth-child(even) {
	margin-right:0%;
}
.bookThumbBox img {
	width:100%;
	height:auto;
}
.bookThumbTitle {
	padding-top:7px;
	font-size:19px;
	line-height:22px;
	color:#7C7A74;
}
.bookThumbPrice {
	color:#AEABA3;
	font-size:19px;
	font-style:italic;
	padding-top:3px;
	padding-bottom:14px;
}
.bookThumbText {
	border-top: 1px solid #C4C1BC;
	padding-top:10px;
	padding-bottom:36px;
	font-size:14px;
	line-height:16px;
}

/* ~~ BOOKS PURCHASE ~~ */
.bookWrapper {
	margin:0 auto;
	padding-top:208px;
	width:80%;
	max-width:1850px;             /*928px;*/
}
.bookSidebar {
	float:left;
	width:35%;
}
.bookTextBox {
	width:330px;
}

.bookTitle {
	font-size:26px;
	padding-bottom:38px;
}
.bookDetails {
}
.bookPrice {
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	padding:35px 0 16px 0;
}
.bookQuotes {
	padding-bottom:56px;
}
.bookLink {
	/*position:absolute;
	top:300px;
	left:67px;*/
	padding-bottom:30px;
}
.toBooks {
	position:absolute;
	cursor: pointer;
	top:15px;
	right:15px;
	z-index:100;
}

/*   BUY BUTTON    */
.butContainer {
	height:50px;
	padding-bottom:38px;
}
form {
	float:left;
	height:35px;
}
.buyBut {
	padding-right: 4px;
	float:left;
}
.payBut {
	font-size:10px;
	color:#FFF;
	background-color:#aeaba4;
	width:100px;
	height:35px;
	cursor:pointer;
	border:0;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.payBut:hover {
	background-color:#7C7A74;
}

/* ~~ BOOK SLIDESHOW ~~ */
.bookPics {
	float:left;
	width:65%;                  /*595px;*/
	/*margin:0 auto;*/
	position:relative;
	text-align:center;
}
#bookSlideshow {
    position:relative;
    margin:0 auto;
	text-align: center;
	height: auto;
	width:  85%;                   /*454px;*/
	padding-bottom:38px;
}
#bookSlideshow DIV {
   position:absolute;
   top:0;
   left:0;
   width:100%;
	text-align: center;
	margin:0 auto;
    z-index:8;
    opacity:0.0;
	/*display:inline-block;*/    
	filter: alpha(opacity=0);
	background-color: #FFF;
}
#bookSlideshow DIV.active {
    z-index:10;
    opacity:0.0;
	margin:0 auto;
	filter: alpha(opacity=0);
	background-color: #FFF;
}
#bookSlideshow DIV.last-active {
    z-index:9;
}
#bookSlideshow DIV IMG {
	display:block;
	padding:0;
	width: 100%;                 /*454px;*/
	max-width: 980px;
	height: auto;
	margin:0 auto;
}
.arrowLeft {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}
.arrowRight {
	position:absolute;
	top:0px;
	right:0px;
	z-index:1;
	/*text-align:right;*/
}

.leftControl {
	cursor: pointer;
	padding-top:0px;
	
	display:none;
}
.rightControl {
	cursor: pointer;
	padding-top:0px;
	
	display:none;
}

/* ~~ NEWS ~~ */
.newsContainer {
	width: 1200px;
	min-width: 1200px;
}
.news {
	border-top: 1px solid #C4C1BC; 
	height:56px;
	width:70.91%;
}
.newsTitle {
	padding:7px 0 33px 0;
	font-size:14px;
}
.newsMenu {
	border-top: 1px solid #C4C1BC;
	padding:11px 0 24px 0;
	font-size:19px;
	line-height:22px;
	color: #7C7A74;
}

/* ~~ NEWS ITEMS ~~ */
.newsContent {
	width:74.95%;
	float:left;
}
.newsItem {
	border-top: 1px solid #C4C1BC;
	padding-bottom:30px;
	width:742px; 
	font-size:19px;
	line-height:22px;
}
.newsHeading {
	font-size:19px;
	line-height:22px;
	padding:7px 0 26px 0;
}
.newsPic {
}
.newsBody {
	padding-top:25px;
	padding-bottom:25px;
	color: #AEABA3;
}

.newsHeading a:link {
	color: #666;
	text-decoration: none; 
}
.newsHeading a:visited {
	color: #666;
	text-decoration: none;
}
.newsHeading a:hover, a:focus { 
	text-decoration: none;
	color: #666;
}
.top {
	padding-top:0px;
}
/* ~~ CONTACT/INFO ~~ */

.tel {
	border-top: 1px solid #C4C1BC;
	padding:7px 0 0px 0; 
	width:70.91%;
	font-size:14px;
	line-height:16px;
	height:56px;
}
.telNo {
	color:#AEABA3;
}
.email {
	border-top: 1px solid #C4C1BC; 
	width:70.91%;
	font-size:14px;
	line-height:16px;
	color: #7C7A74;
	padding-top:7px;
}
.infoContent {
	width:74.95%;
	float:left;
	 
}



.infoTitle {
	border-top: 1px solid #C4C1BC;
	padding-top:7px;
	width:100%;
	padding-bottom:40px;
}
.info {
	border-top: 1px solid #C4C1BC;
	padding-top:7px;
	font-size:14px;
	line-height:16px;
	color: #7C7A74;
	padding-bottom:48px;
}
.infoText {
	width:450px;
}
/*.showsTitle {
	width:100%;
	padding-bottom:30px;
	border-top: 1px solid #C4C1BC;
	padding-top:10px;
}
.shows {
	border-top: 1px solid #C4C1BC;
	padding-top:10px;
}
.showsText {
	width:450px;
}*/

/* ~~ VIDEO~~ */
.videoContent {
	width:1053px;
	margin:0 auto;
	padding-top:50px;
}

/* ~~ float/clear classes~~ */
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}




